doc::unibi_from_file(3)

NAME
unibi_from_file - read a terminfo entry from a file

SYNOPSIS
 #include <unibilium.h>

 unibi_term *unibi_from_file(const char *file);

DESCRIPTION
This function opens file, then calls "unibi_from_fd".

RETURN VALUE
See unibi_from_fd(3).

SEE ALSO
unibilium.h(3), unibi_from_fd(3), unibi_destroy(3)